{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "lib": ["ESNext", "DOM"],
    "types": ["bun"],
    "strict": true,
    "skipLibCheck": true,
    "noEmit": true,
    "allowImportingTsExtensions": true
  },
  "include": ["wrnexus.workspace.ts", "packages/**/*.ts"],
  "exclude": ["node_modules", "dist", "apps", ".wrnexus-*", "**/.wrnexus-*"]
}
